import React, { useState, useRef, useEffect, useMemo } from "react";
import {
    ListGuesser,
    EditGuesser,
    ShowGuesser,
} from "react-admin";

import SerialRuleItemList from "./SerialRuleItemList";
import SerialRuleItemEdit from "./SerialRuleItemEdit";

export default {
    list: SerialRuleItemList,
    edit: SerialRuleItemEdit,
    show: ShowGuesser,
    recordRepresentation: (record) => {
        return `${record.id}`
    }
};
